BOOTPD(8C)

NAME
bootpd - Bootstrap Protocol server

SYNOPSIS
/usr/sbin/bootpd [ -ttimeout ] [ config-file ]

DESCRIPTION
Bootpd is a server that supports the bootstrap protocol (BOOTP) outlined in RFC951. It is normally started by inetd(8); this is arranged via an entry in /etc/inetd.conf as follows:
	bootp dgram udp wait root /usr/sbin/bootpd bootpd

Bootpd listens for BOOTREQUEST packets on the reserved bootp port (67/udp) and, if the client's hardware address is found in the configuration file, it broadcasts a BOOTREPLY packet on the bootpreply port (68/udp). If no BOOTREQUEST packets are received within a given timeout period, bootpd will exit.

OPTIONS

-ttimeout
    Bootpd uses timeout (minutes) as the timeout period, instead of the default 10 minutes.

config-file
    Use the data in config-file for looking up BOOTREQUESTs, rather than the default /etc/bootpd.conf.

SEE ALSO
inetd(8), bootpd.conf(5), services(5)

B. Croft & J. Gilmore, “Bootstrap Protocol (BOOTP)”, RFC 951, Network Information Center, SRI International, Menlo Park, Calif., September 1985.